## libeclipse-emf 2.16.0

=== debian/changelog ===
libeclipse-emf (2.16.0-1~18.04.1) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1817567.
  * Upload as a new source package, so that we don't touch the existing
    eclipse-emf binary packages in 18.04.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Mar 2019 12:28:10 +0100

eclipse-emf (2.16.0-1) unstable; urgency=medium

  * New upstream version 2.16.0
  * Bump policy version (no changes)
  * Add R³

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Jan 2019 11:50:41 +0100

eclipse-emf (2.15.0-1) unstable; urgency=medium

  * New upstream version 2.15.0
  * Update copyright (move to EPL-2.0)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 08 Dec 2018 09:43:23 +0100

eclipse-emf (2.14.0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use correct machine-readable copyright file URI.

  [ Emmanuel Bourg ]
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Use XZ compression for the upstream tarball
  * Use the Files-Excluded field to remove the JET tutorial

  [ Jochen Sprickerhof ]
  * New upstream release
  * Rework packaging using eclipse-debian-helper

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 19 Oct 2018 14:37:18 +0200

eclipse-emf (2.8.3-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 8 (Closes: #831230)
  * Removed Niels Thykier from the uploaders (Closes: #770566)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 9
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Oct 2016 00:11:17 +0200

eclipse-emf (2.8.3-1) unstable; urgency=low

  * New upstream release.
  * Add d/eclipse.environment to reflect new upstream source layout.
  * Remove XSD packages because upstream split the project repositories.
  * d/control: set context qualifier to 'dist'.
  * Removed d/patches/Unchecked-generic-class-cast.patch
    (applied upstream).
  * Refreshed patches for new upstream release.
  * Ignore nonexistent org.eclipse.emf.doc.source feature.
  * Add Jakub Adam to Uploaders.
  * Bump Standards-Version to 3.9.4.
  * Updated d/watch.
  * Remove now useless d/fetch-eclipse-source.exclude.
  * Added d/README.source mentioning removed JET tutorials.
  * Add s/*.lintian-overrides for codeless JARs.
  * Use xz for upstream tarball compression.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 01 Jul 2013 08:36:37 +0200

eclipse-emf (2.5.0-2) unstable; urgency=low

  * Added patch to deal with stricter type checking in generics.
    (Closes: #655827)
  * Bumped Standards-Versions 3.9.2, no changes required.

 -- Niels Thykier <niels@thykier.net>  Wed, 25 Jan 2012 14:11:40 +0100

eclipse-emf (2.5.0-1) unstable; urgency=low

  * Initial release. (Closes: #551858)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 11 Jun 2010 11:34:33 +0200
